{
  "name": "sink-boilerplate",
  "version": "0.0.1",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "jest",
    "dev": "nodemon"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:uspcodelab/courses/MAC0475-2020/hacknizer/sink-boilerplate.git"
  },
  "author": "Joao Daniel",
  "license": "MIT",
  "devDependencies": {
    "eslint": "^7.2.0",
    "eslint-config-airbnb-base": "^14.2.0",
    "eslint-config-prettier": "^6.11.0",
    "eslint-plugin-import": "^2.21.2",
    "eslint-plugin-prettier": "^3.1.4",
    "jest": "^26.0.1",
    "nodemon": "^2.0.4",
    "prettier": "^2.0.5",
    "sucrase": "^3.15.0"
  },
  "dependencies": {
    "mongodb": "^3.5.9",
    "node": "^14.4.0",
    "node-nats-streaming": "^0.3.2"
  }
}
